define({
  "_widgetLabel": "属性テーブル",
  "_featureAction_ShowRelatedRecords": "関連レコードの表示",
  "_featureAction_ViewInTable": "属性テーブルの表示",
  "ok": "OK",
  "cancel": "キャンセル",
  "unsupportQueryWarning": "レイヤーを属性テーブル ウィジェットで表示するには、レイヤーがクエリ操作をサポートしている必要があります。サービスのクエリ機能が有効化されていることを確認してください。",
  "exportMessage": "データを CSV ファイルにエクスポートしますか？",
  "exportFiles": "CSV にエクスポート",
  "exportSelected": "選択内容を CSV にエクスポート",
  "exportAll": "すべてを CSV にエクスポート",
  "options": "オプション",
  "zoomto": "ズーム",
  "highlight": "グラフィックスのハイライト表示",
  "selectAll": "すべてのページのレコードを選択",
  "selectPage": "現在のページのレコードを選択",
  "clearSelection": "選択の解除",
  "selectionHandleLabel": "選択ハンドル",
  "selectionHandleDescription": "Enter キーまたは Space キーを使用してマップ上のフィーチャをハイライト表示",
  "filter": "フィルター",
  "setFilterTip": "フィルターを正しく設定してください。",
  "noFilterTip": "フィルターの条件式が定義されていない場合、このクエリ タスクは、指定したデータ ソース内のすべてのフィーチャをリストします。",
  "filterByExtent": "マップ範囲によるフィルター",
  "showSelectedRecords": "選択レコードを表示",
  "showAllRecords": "すべてのレコードを表示",
  "showRelatedRecords": "関連レコードの表示",
  "noRelatedRecords": "関連するレコードが見つかりませんでした",
  "highlightAllRecords": "マップ上のすべてのレコードをハイライト表示",
  "attachmentColumn": "写真とファイル",
  "refresh": "更新",
  "features": "フィーチャ",
  "records": "レコード",
  "selected": "件のフィーチャを選択",
  "transparent": "透過モード",
  "indicate": "選択フィーチャの表示",
  "columns": "列の表示/非表示",
  "selectionSymbol": "選択シンボル",
  "closeMessage": "テーブルの非表示 (再度展開するには下部から)",
  "dataNotAvailable": "データを使用できません<br>[更新] ボタンをクリックしてからもう一度試してください。",
  "openTableTip": "属性テーブルを開く",
  "closeTableTip": "属性テーブルの非表示",
  "sortAsc": "昇順で並べ替え",
  "sortDes": "降順で並べ替え",
  "statistics": "統計",
  "attachments": "添付ファイル",
  "files": "ファイル",
  "keepRichTextLabel": "リッチ テキスト フォーマットを維持",
  "whatsThis": "内容",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} には次のリッチ テキスト フィールドが含まれます: ",
      "line2": " フォント、色、テキスト サイズなど、テキスト書式設定スタイルが含まれる場合があります。",
      "line3": "CSV にエクスポートする場合、書式設定スタイルは HTML タグの形式で維持されます。 [リッチ テキスト フォーマットを維持] ボックスをオフにすることで、リッチ テキスト フォーマットを維持しないことを選択できます。"
    },
    "example": {
      "label": "例:",
      "scenarios": {
        "first": "デフォルトでは、次のテキストとしてエクスポートされます:",
        "second": "リッチ テキスト フォーマットでない場合次のテキストとしてエクスポートされます:"
      }
    }
  },
  "noTablesAvailable": "表示できるテーブルはありません。",
  "checkConfigutationToSelectLayers": "ウィジェット設定ページに移動して、レイヤーを選択してください。",
  "checkLayerListToSelectLayers": "属性テーブルはマップ内の表示レイヤーと同期しています。レイヤー リストなどのウィジェットを使用して、レイヤーのオン/オフを切り替えることができます。",
  "rowHeaderColumnTitle": "行 ${layerName} にポインタを置き、Enter キーを押してポインタを置いた行を選択します。"
});